<!doctype html>
<!-- The DOCTYPE declaration above will set the    -->
<!-- browser's rendering engine into               -->
<!-- "Standards Mode". Replacing this declaration  -->
<!-- with a "Quirks Mode" doctype may lead to some -->
<!-- differences in layout.                        -->

<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">

    <!--                                                               -->
    <!-- Consider inlining CSS to reduce the number of requested files -->
    <!--                                                               -->
    <link type="text/css" rel="stylesheet" href="sssdata.css">
	<link type="text/css" rel="stylesheet" 
		href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css">
	
    <!--                                           -->
    <!-- Any title is fine                         -->
    <!--                                           -->
    <title>SSS Data</title>

    <!--                                           -->
    <!-- This script loads your compiled module.   -->
    <!-- If you add any GWT meta tags, they must   -->
    <!-- be added before this line.                -->
    <!--                                           -->
    
    <script type="text/javascript">
		var CKEDITOR_BASEPATH = 'sssdata/ckeditor/';
	</script>
    
    <script type="text/javascript" language="javascript" src="sssdata/sssdata.nocache.js"></script>

	<!--  Libraries used for geographical widgets -->
    <script src="http://openlayers.org/api/2.12/OpenLayers.js"></script>
    <script src="http://www.openstreetmap.org/openlayers/OpenStreetMap.js"></script>
    <!-- script src="http://maps.google.com/maps/api/js?v=3&sensor=false"></script>
    <script src='https://www.google.com/recaptcha/api.js'></script-->
    
    <!--script src="sssdata/js/gwt-openlayers/util.js"></script-->
    
<script type="text/javascript">
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-51084602-1']);
 // _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
</script>

  </head>


  <!--                                           -->
  <!-- The body can have arbitrary html, or      -->
  <!-- you can leave the body empty if you want  -->
  <!-- to create a completely dynamic UI.        -->
  <!--                                           -->
  <body style="border:2px;padding:2px">
  
  <iframe id="__printingFrame" style="width:0;height:0;border:0;"></iframe>
  
    <div id="loadingMessage">
  <img src="images/ajax-loader.gif"  alt="loading"> Please, wait while the application is loading...
  <div>

    <!-- OPTIONAL: include this if you want history support -->
    <iframe src="javascript:''" id="__gwt_historyFrame" tabIndex='-1' style="position:absolute;width:0;height:0;border:0"></iframe>

    <!-- RECOMMENDED if your web app will not function without JavaScript enabled -->
    <noscript>
      <div style="width: 22em; position: absolute; left: 50%; margin-left: -11em; color: red; background-color: white; border: 1px solid red; padding: 4px; font-family: sans-serif">
        Your web browser must have JavaScript enabled
        in order for this application to display correctly.
      </div>
    </noscript>

    
  </body>
</html>